<?xml version="1.0" encoding="UTF-8"?>
<!-- I.S.A.A.C.S. v1.1 XML file -->
<isaacs-xml>
 <!-- Data format and file containing the configuration(s) -->
 <data>
  <type>Chem3D file</type>
  <file>/usr/share/isaacs/examples/SiO2-g/sio2-cart.chem3d</file>
 </data>
 <!-- Chemistry information -->
 <chemistry>
  <atoms>3000</atoms>
  <species number="2">
   <label id="0">O </label>
   <label id="1">Si</label>
  </species>
  <element symbol="O ">
   <name>Oxygen         </name>
   <z>8</z>
   <mass>16.000000</mass>
   <rad>0</rad>
   <radius>0.660000</radius>
   <nscatt>5.803000</nscatt>
   <xscatt>8.000000</xscatt>
  </element>
  <element symbol="Si">
   <name>Silicon        </name>
   <z>14</z>
   <mass>28.090000</mass>
   <rad>0</rad>
   <radius>1.110000</radius>
   <nscatt>4.153000</nscatt>
   <xscatt>14.000000</xscatt>
  </element>
 </chemistry>
 <!-- Box information -->
 <box>
  <edges>
   <a>35.662100</a>
   <b>35.662100</b>
   <c>35.662100</c>
  </edges>
  <angles>
   <alpha>90.000000</alpha>
   <beta>90.000000</beta>
   <gamma>90.000000</gamma>
  </angles>
  <vectors>
   <a.x>0.000000</a.x>
   <a.y>0.000000</a.y>
   <a.z>0.000000</a.z>
   <b.x>0.000000</b.x>
   <b.y>0.000000</b.y>
   <b.z>0.000000</b.z>
   <c.x>0.000000</c.x>
   <c.y>0.000000</c.y>
   <c.z>0.000000</c.z>
  </vectors>
 </box>
 <!-- PBC information -->
 <pbc>
  <apply>TRUE</apply>
  <fractional>FALSE</fractional>
  <fractype>0</fractype>
 </pbc>
 <!-- Cutoffs information -->
 <cutoffs>
  <total>2.184304</total>
  <partials>
   <O-O>2.808390</O-O>
   <O-Si>2.184304</O-Si>
   <Si-O>2.184304</Si-O>
   <Si-Si>3.432477</Si-Si>
  </partials>
 </cutoffs>
 <!-- Apply project -->
 <project>TRUE</project>
</isaacs-xml>
