<?xml version="1.0" encoding="UTF-8"?>
<!-- I.S.A.A.C.S. v1.1 XML file -->
<isaacs-xml>
 <!-- Data format and file containing the configuration(s) -->
 <data>
  <type>multiple XYZ file</type>
  <file>/usr/share/isaacs/examples/GeS2-l/ges2-cart.xyz</file>
 </data>
 <!-- Chemistry information -->
 <chemistry>
  <atoms>258</atoms>
  <species number="2">
   <label id="0">Ge</label>
   <label id="1">S </label>
  </species>
  <element symbol="Ge">
   <name>Germanium      </name>
   <z>32</z>
   <mass>72.610001</mass>
   <rad>0</rad>
   <radius>1.200000</radius>
   <nscatt>8.185000</nscatt>
   <xscatt>32.000000</xscatt>
  </element>
  <element symbol="S ">
   <name>Sulfur         </name>
   <z>16</z>
   <mass>32.070000</mass>
   <rad>0</rad>
   <radius>1.050000</radius>
   <nscatt>2.847000</nscatt>
   <xscatt>16.000000</xscatt>
  </element>
 </chemistry>
 <!-- Box information -->
 <box>
  <edges>
   <a>19.210000</a>
   <b>19.210000</b>
   <c>19.210000</c>
  </edges>
  <angles>
   <alpha>90.000000</alpha>
   <beta>90.000000</beta>
   <gamma>90.000000</gamma>
  </angles>
  <vectors>
   <a.x>0.000000</a.x>
   <a.y>0.000000</a.y>
   <a.z>0.000000</a.z>
   <b.x>0.000000</b.x>
   <b.y>0.000000</b.y>
   <b.z>0.000000</b.z>
   <c.x>0.000000</c.x>
   <c.y>0.000000</c.y>
   <c.z>0.000000</c.z>
  </vectors>
 </box>
 <!-- PBC information -->
 <pbc>
  <apply>TRUE</apply>
  <fractional>FALSE</fractional>
  <fractype>0</fractype>
 </pbc>
 <!-- Cutoffs information -->
 <cutoffs>
  <total>0.000000</total>
  <partials>
   <Ge-Ge>0.000000</Ge-Ge>
   <Ge-S>-0.000000</Ge-S>
   <S-Ge>0.000000</S-Ge>
   <S-S>-0.000000</S-S>
  </partials>
 </cutoffs>
 <!-- Time series -->
 <time-series>
  <dt>0.050000</dt>
  <unit>t [ps]</unit>
 </time-series>
 <!-- Apply project -->
 <project>TRUE</project>
</isaacs-xml>
